@import 'sass/layout/header';
@import 'sass/layout/footer';
@import 'sass/layout/intro';
@import 'sass/layout/main';
@import 'sass/layout/learn';
@import 'sass/abstracts/animation';
@import 'sass/abstracts/mobile';

::-webkit-scrollbar {
    width: 0;
}

body, 
h1, 
h2, 
h3, 
h4, 
h5, 
h6{
    margin: 0;
}

p{
    margin: 0 0 8px;
}

a{
    color: rgba(255, 255, 255, 0.4);
    text-decoration: none;
}

.container{
    width: 100%;
    max-width: 1030px;
    margin: 0 auto;
}
